@charset "UTF-8";

/* src/assets/iconfonts/boxicons/css/boxicons.css */
@font-face {
    font-family: "boxicons";
    font-weight: normal;
    font-style: normal;
    src: url("/assets/admin/css/boxicons-6NVWQSCQ.eot");
    src:
        url("/assets/admin/css/boxicons-6NVWQSCQ.eot") format("embedded-opentype"),
        url("/assets/admin/css/boxicons-AQ5N6WP7.woff2") format("woff2"),
        url("/assets/admin/css/boxicons-5JNJQPUP.woff") format("woff"),
        url("/assets/admin/css/boxicons-GDR4JU3X.ttf") format("truetype"),
        url("/assets/admin/css/boxicons-NNFHLMOR.svg?#boxicons") format("svg");
}

.bx {
    font-family: "boxicons" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    display: inline-block;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@keyframes spin {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(359deg);
    }
}

@keyframes burst {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    90% {
        transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes flashing {
    0% {
        opacity: 1;
    }

    45% {
        opacity: 0;
    }

    90% {
        opacity: 1;
    }
}

@keyframes fade-left {
    0% {
        transform: translateX(0);
        opacity: 1;
    }

    75% {
        transform: translateX(-20px);
        opacity: 0;
    }
}

@keyframes fade-right {
    0% {
        transform: translateX(0);
        opacity: 1;
    }

    75% {
        transform: translateX(20px);
        opacity: 0;
    }
}

@keyframes fade-up {
    0% {
        transform: translateY(0);
        opacity: 1;
    }

    75% {
        transform: translateY(-20px);
        opacity: 0;
    }
}

@keyframes fade-down {
    0% {
        transform: translateY(0);
        opacity: 1;
    }

    75% {
        transform: translateY(20px);
        opacity: 0;
    }
}

@keyframes tada {
    from {
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
    }

    30%,
    50%,
    70%,
    90% {
        transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
    }

    40%,
    60%,
    80% {
        transform: rotate3d(0, 0, 1, -10deg);
    }

    to {
        transform: scale3d(1, 1, 1);
    }
}

.bx-spin {
    animation: spin 2s linear infinite;
}

.bx-spin-hover:hover {
    animation: spin 2s linear infinite;
}

.bx-tada {
    animation: tada 1.5s ease infinite;
}

.bx-tada-hover:hover {
    animation: tada 1.5s ease infinite;
}

.bx-flashing {
    animation: flashing 1.5s infinite linear;
}

.bx-flashing-hover:hover {
    animation: flashing 1.5s infinite linear;
}

.bx-burst {
    animation: burst 1.5s infinite linear;
}

.bx-burst-hover:hover {
    animation: burst 1.5s infinite linear;
}

.bx-fade-up {
    animation: fade-up 1.5s infinite linear;
}

.bx-fade-up-hover:hover {
    animation: fade-up 1.5s infinite linear;
}

.bx-fade-down {
    animation: fade-down 1.5s infinite linear;
}

.bx-fade-down-hover:hover {
    animation: fade-down 1.5s infinite linear;
}

.bx-fade-left {
    animation: fade-left 1.5s infinite linear;
}

.bx-fade-left-hover:hover {
    animation: fade-left 1.5s infinite linear;
}

.bx-fade-right {
    animation: fade-right 1.5s infinite linear;
}

.bx-fade-right-hover:hover {
    animation: fade-right 1.5s infinite linear;
}

.bx-rotate-90 {
    transform: rotate(90deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
}

.bx-rotate-180 {
    transform: rotate(180deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
}

.bx-rotate-270 {
    transform: rotate(270deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
}

.bx-flip-horizontal {
    transform: scaleX(-1);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
}

.bx-flip-vertical {
    transform: scaleY(-1);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
}

.bx-bar-chart:before {
    content: "\e9c4";
}

.bx-bell:before {
    content: "\e9d2";
}

.bx-bookmarks:before {
    content: "\e9ee";
}

.bx-book-open:before {
    content: "\e9ef";
}

.bx-briefcase:before {
    content: "\ea00";
}

.bx-bug:before {
    content: "\ea08";
}

.bx-buildings:before {
    content: "\ea0c";
}

.bx-calendar:before {
    content: "\ea15";
}

.bx-calendar-event:before {
    content: "\ea19";
}

.bx-category:before {
    content: "\ea39";
}

.bx-check-circle:before {
    content: "\ea46";
}

.bx-chip:before {
    content: "\ea5a";
}

.bx-cog:before {
    content: "\ea6e";
}

.bx-cube:before {
    content: "\ea8d";
}

.bx-exit-fullscreen:before {
    content: "\eacb";
}

.bx-file:before {
    content: "\ead5";
}

.bx-folder:before {
    content: "\eadf";
}

.bx-fullscreen:before {
    content: "\eaeb";
}

.bx-git-compare:before {
    content: "\eaf2";
}

.bx-grid-alt:before {
    content: "\eafb";
}

.bx-group:before {
    content: "\eaff";
}

.bx-id-card:before {
    content: "\eb1a";
}

.bx-list-ul:before {
    content: "\eb44";
}

.bx-lock:before {
    content: "\eb49";
}

.bx-medal:before {
    content: "\eb5a";
}

.bx-message-rounded:before {
    content: "\eb74";
}

.bx-message-square:before {
    content: "\eb7d";
}

.bx-moon:before {
    content: "\eb94";
}

.bx-package:before {
    content: "\eba6";
}

.bx-search-alt-2:before {
    content: "\ebf9";
}

.bx-sun:before {
    content: "\ec34";
}

.bx-table:before {
    content: "\ec39";
}

.bx-tag:before {
    content: "\ec3b";
}

.bx-tag-alt:before {
    content: "\ec3c";
}

.bx-task:before {
    content: "\ec3e";
}

.bx-time:before {
    content: "\ec45";
}

.bx-time-five:before {
    content: "\ec46";
}

.bx-timer:before {
    content: "\ec47";
}

.bx-trending-up:before {
    content: "\ec53";
}

.bx-user:before {
    content: "\ec63";
}

.bx-user-pin:before {
    content: "\ec67";
}

.bx-user-voice:before {
    content: "\ec69";
}

.bx-refresh:before {
    content: "\ebd9";
}

.bx-sync:before {
    content: "\ec37";
}

.bx-filter-alt:before {
    content: "\eada";
}

.bx-plus:before {
    content: "\ebc0";
}

.bxs-grid-alt:before {
    content: "\edd5";
}

.bx-list-check:before {
    content: "\eb40";
}

.bxs-file-find:before {
    content: "\edb3";
}

.bx-chevron-right:before {
    content: "\ea50";
}

.bx-plus:before {
    content: "\ebc0";
}

.bx-code-alt:before {
    content: "\ea69";
}

.bx-tachometer:before {
    content: "\ec3a";
}

.bx-flag:before {
    content: "\eade";
}

.bxs-flag:before {
    content: "\edc3";
}

.bx-cube:before {
    content: "\ea8d";
}

.bxs-cube:before {
    content: "\ed70";
}

.bx-history:before {
    content: "\eb10";
}

.bx-plus-circle:before {
    content: "\ebc1";
}

.bx-user:before {
    content: "\ec63";
}

.bx-user-circle:before {
    content: "\ec65";
}

.bx-lock:before {
    content: "\eb49";
}

.bx-log-out:before {
    content: "\eb4f";
}

.bx-pencil:before {
    content: "\ebb1";
}

.bx-trash:before {
    content: "\ec50";
}

.bx-bell:before {
    content: "\e9d2";
}

.bx-show:before {
    content: "\ec0c";
}

.bx-refresh:before {
    content: "\ebd9";
}

.bx-check:before {
    content: "\ea41";
}

.bx-edit:before {
    content: "\eabf";
}

.bx-shield:before {
    content: "\ec05";
}

.bx-chevron-right:before {
    content: "\ea50";
}

.bx-phone:before {
    content: "\ebb2";
}

.bx-checkbox:before {
    content: "\ea42";
}

.bx-folder:before {
    content: "\eadf";
}

.bx-calendar:before {
    content: "\ea15";
}

.bx-hide:before {
    content: "\eb0e";
}

.bx-envelope:before {
    content: "\eac1";
}

.bx-map-pin:before {
    content: "\eb58";
}

.bxl-facebook:before {
    content: "\e92f";
}

.bxl-twitter:before {
    content: "\e982";
}

.bxl-instagram:before {
    content: "\e942";
}

.bxl-github:before {
    content: "\e93a";
}

.bxl-youtube:before {
    content: "\e992";
}

.bx-like:before {
    content: "\eb39";
}

.bx-share:before {
    content: "\ec02";
}

.bx-dots-vertical-rounded:before {
    content: "\eab4";
}
.bx-x:before { content: "\ec8d"; }
.bx-info-circle:before { content: "\eb21"; }
.bx-transfer:before { content: "\ec4e"; }
.bx-bell-off:before { content: "\e9d4"; }
.bx-target-lock:before { content: "\ec3d"; }

.bx-message-dots:before {
    content: "\eb20";
}

.bx-eye:before {
  content: "\ea9a";
}
.bxs-eye:before {
  content: "\ed0a";
}
.bx-eye-off:before {
  content: "\ea9b";
}
.bx-download:before {
    content: "\eab9";
}

.bx-upload:before {
    content: "\ec5f";
}

.bx-left-arrow-alt:before {
    content: "\eb33";
}